Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Update QBPopupMenu v2.0 podspec #8927

Merged
merged 1 commit into from

2 participants

@questbeat

Now QBPopupMenu supports iOS6.

@Keithbsmiley Keithbsmiley merged commit aa33121 into from
@questbeat questbeat referenced this pull request in questbeat/QBPopupMenu
Closed

Pls update the podspec to not require iOS 7 in platform #9

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Mar 7, 2014
  1. @questbeat
This page is out of date. Refresh to see the latest.
Showing with 1 addition and 1 deletion.
  1. +1 −1  QBPopupMenu/2.0/QBPopupMenu.podspec
View
2  QBPopupMenu/2.0/QBPopupMenu.podspec
@@ -5,7 +5,7 @@ Pod::Spec.new do |s|
s.homepage = "https://github.com/questbeat/QBPopupMenu.git"
s.license = 'MIT'
s.author = { "questbeat" => "questbeat@gmail.com" }
- s.platform = :ios, '7.0'
+ s.platform = :ios, '6.0'
s.source = { :git => "https://github.com/questbeat/QBPopupMenu.git", :tag => "v2.0" }
s.source_files = 'QBPopupMenu', 'QBPopupMenu/**/*.{h,m}'
s.requires_arc = true
Something went wrong with that request. Please try again.